<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="SettingViewController" customModule="KdanAuto" customModuleProvider="target">
            <connections>
                <outlet property="originPathBtn" destination="fOa-Eb-YOX" id="WOD-U8-MZj"/>
                <outlet property="originPathTF" destination="3hj-Iu-skR" id="XBk-z0-ChP"/>
                <outlet property="view" destination="6UO-s2-2gI" id="Anz-wg-Gsp"/>
                <outlet property="window" destination="Mtt-fY-Y6u" id="ebY-tg-SzD"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <window title="Window" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" frameAutosaveName="" animationBehavior="default" id="Mtt-fY-Y6u">
            <windowStyleMask key="styleMask" titled="YES" closable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="196" y="239" width="479" height="147"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1175"/>
            <view key="contentView" id="6UO-s2-2gI">
                <rect key="frame" x="0.0" y="0.0" width="479" height="147"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view id="oMy-XG-cue">
                        <rect key="frame" x="0.0" y="0.0" width="479" height="147"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="sGm-pJ-h82">
                                <rect key="frame" x="18" y="112" width="141" height="22"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <textFieldCell key="cell" lineBreakMode="clipping" title="测试文档路径选择：" id="U1q-Rt-Rfs">
                                    <font key="font" metaFont="systemSemibold" size="13"/>
                                    <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="QzR-fG-S65">
                                <rect key="frame" x="36" y="72" width="100" height="16"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                                <textFieldCell key="cell" lineBreakMode="clipping" alignment="right" title="原文档路径：" id="1fO-bs-ZOp">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="3hj-Iu-skR">
                                <rect key="frame" x="142" y="69" width="273" height="21"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <textFieldCell key="cell" lineBreakMode="truncatingHead" selectable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" baseWritingDirection="leftToRight" alignment="left" drawsBackground="YES" id="jaV-R5-1Pd">
                                    <font key="font" metaFont="system"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <button verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="fOa-Eb-YOX">
                                <rect key="frame" x="412" y="63" width="46" height="32"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                                <buttonCell key="cell" type="push" title="..." bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="P1Z-nl-NoM">
                                    <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="system"/>
                                </buttonCell>
                                <connections>
                                    <action selector="pathSelected:" target="-2" id="AfD-Ba-ABf"/>
                                </connections>
                            </button>
                        </subviews>
                    </view>
                </subviews>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="lZI-2d-PkW"/>
            </connections>
            <point key="canvasLocation" x="-73.5" y="-99.5"/>
        </window>
    </objects>
</document>
